## trac-roadmap 0.4.1%2Br11241

=== debian/control ===
Source: trac-roadmap
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 11), dh-python
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/python-team/applications/trac-roadmap.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/trac-roadmap
Homepage: http://trac-hacks.org/wiki/RoadmapPlugin

Package: trac-roadmap
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac
Description: enhances the Trac roadmap with sorting and filtering
 This plugin for Trac adds simple milestone sorting and filtering
 options to the roadmap view.
