## trac-roadmap 0.4.1+r11241

=== debian/changelog ===
trac-roadmap (0.4.1+r11241-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ W. Martin Borgert ]
  * use pybuild/dh-python
  * bump to latest standards and dh compat
  * use DEP-5 style copyright
  * add source format (quilt)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 07 May 2018 21:16:27 +0000

trac-roadmap (0.4.1+r11241-1) unstable; urgency=low

  * First Debian package (Closes: #655997).

 -- W. Martin Borgert <debacle@debian.org>  Sat, 02 Jun 2012 15:47:56 +0000
