=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=roadmap
export PYBUILD_SYSTEM=distutils

%:
	dh $@ --sourcedir=trunk --with python2 --buildsystem=pybuild
