## trac-roadmap 0.4.3

=== debian/changelog ===
trac-roadmap (0.4.3-1) unstable; urgency=medium

  * New upstream version
  * Drop upstream patch, obsolete

 -- Martin <debacle@debian.org>  Sun, 21 Apr 2024 10:23:42 +0000

trac-roadmap (0.4.2+svn18420-1) unstable; urgency=medium

  * New upstream version
  * Add upstream patch to make it compatible with Trac 1.6 and Python 3

  [ Ondřej Nový <onovy@debian.org> 2019-07-20 ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Martin <debacle@debian.org>  Mon, 08 Apr 2024 19:18:47 +0000
