=== debian/control ===
Source: trac-roadmap
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
	       dh-python,
	       python3-all,
	       python3-setuptools,
	       trac
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/python-team/packages/trac-roadmap.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/trac-roadmap
Homepage: http://trac-hacks.org/wiki/RoadmapPlugin

Package: trac-roadmap
Architecture: all
Depends: ${python3:Depends},
	${misc:Depends},
	trac
Description: enhances the Trac roadmap with sorting and filtering
 This plugin for Trac adds simple milestone sorting and filtering
 options to the roadmap view.
